<html>

<head>
<title>Links</title>
<meta name="GENERATOR" content="Microsoft FrontPage 4.0">

<meta name="Microsoft Border" content="none">
</head>

<body bgcolor="#FFFFFF">
<p><img src="Titles/Links_text.gif" alt="Links text.gif (595 bytes)" WIDTH="55" HEIGHT="20"></p>

<p><font face="Arial" size="2">This page attempts to summarise some of 
  the relevant links on the Internet broken down into several classes. Contact 
  the <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> for links you would 
  like included or corrected.</font></p>
<p><font size="2" face="Arial"><strong>Regulatory:</strong><br>
  <a href="http://www.hgfa.asn.au/" target="_parent">Hang Gliding Federation of 
  Australia</a><br>
  <a href="http://www.dhv.de/typo/Home_English.3.0.html" target="_parent">DHV - German Hang Gliding federation 
  and equipment Test Results</a></font><br>
  <font size="2" face="Arial, Helvetica, sans-serif"><a href="http://www.airservices.gov.au/store/html.asp?/bookweb/catalog.cgi?stype=c&s" target="_blank">CASA - Airspace charts
</a></font></p>
<p><font size="2" face="Arial"><strong>Australian Competition Information &amp; 
  Results</strong><u> (see also the <a href="Competitions.htm">Competitions</a> 
  page)<br>
  </u></font><font size="2" face="Arial"><u><a href="http://www.skyhighparagliding.org/ladder.htm" target="_blank">Paragliding ladders</a><br>
  </u></font><font size="2" face="Arial">
  <a href="http://www.hgfa.asn.au/%7Efttf" target="_parent">Birchip Flatter than 
  Flatlands towing competition (Easter each year)</a></font></p>
<p><font size="2" face="Arial"><strong>Australian Flying Sites / Schools / Other:</strong><br>
  <a href="http://www.activeflight.com.au" target="_parent">Active Flight <br>
  </a></font><font size="2" face="Arial"><a href="http://www.alpineparagliding.com" target="_parent">Alpine Paragliding<br>
  </a><a href="http://www.australianparagliding.com/">Australian Paragliding
    Centre</a><a href="http://www.alpineparagliding.com/" target="_parent"></a><a href="http://www.alpineparagliding.com/" target="_parent">  </a></font><font size="2" face="Arial"><a href="http://www.alpineparagliding.com/" target="_parent"><br>
    </a></font><font size="2" face="Arial"><a href="http://www.dynamicflight.com.au/" target="_parent">Dynamic 
      Flight Park<br>
    </a></font><font size="2" face="Arial"><a href="http://home.austarnet.com.au/walks0/" target="_parent">Flying 
      in Northern Territory and Indonesia (Nanolites, Hang Gliders)</a> <br>
      <a href="http://www.gfa.org.au/" target="_parent">Gliding Federation of Australia</a><br>
      <a href="http://www.highadventure.com.au/" target="_parent"> High Adventure 
    Airpark</a><a href="http://www.cmsoft.ch/windworks/"> <br>
    Windworks (Sydney)<br>
    </a><a href="http://www.wingsports.com.au/" target="_parent">Wingsports Flight 
      Academy</a><br>
    <br>
    </font></p>
<p><font size="2" face="Arial"><strong>Personal Flying WWW Sites (note personal 
  sites guides are not endorsed by the VHPA):<br>
  <a href="http://fly.to/hanggliding" target="_parent">Hang Gliding Australia</a> 
  (Note: there is a good Hang Gliding For Sale Bulletin Board on this site)<br>
  </strong></font></p>
<p><font size="2" face="Arial"><strong>Paragliding Manufacturers:</strong><br>
  </font></p>
<table border="0" width="59%" cellspacing="1" cellpadding="0">
  <tr> 
    <td width="44%"><font face="Arial, Helvetica, sans-serif" size="3"><a href="http://www.aerodyne.fr/">Aerodyne</a></font></td>
    <td width="56%"><font face="Arial"><a href="http://www.airwave-gliders.com/" target="_parent">Airwave</a></font></td>
  </tr>
  <tr> 
    <td width="44%"><font face="Arial"> <a href="http://www.airtekusa.com/" target="_self">Airtek</a> 
      </font></td>
    <td width="56%"><font face="Arial"><a href="http://www.apco.demon.co.uk/" target="_parent">Apco</a></font></td>
  </tr>
  <tr> 
    <td width="44%"><font face="Arial"> <a href="http://www.advance-thun.com/" ADD_DATE="898600910" LAST_MODIFIED="898755976" LAST_VISIT="907951854" target="_parent">Advance</a> 
      </font></td>
    <td width="56%"><font face="Arial"><a href="http://www.rhone.ch/cygnus/" ADD_DATE="915626530" LAST_MODIFIED="915626534" LAST_VISIT="916754545" target="_parent">Cygnus
          Airbag</a></font></td>
  </tr>
  <tr>
    <td width="44%"><font face="Arial"> <a href="http://www.dudek.com.pl/" target="_parent">Dudek&nbsp; </a></font></td> 
    <td width="56%"><font face="Arial"><a href="http://www.edel-paragliders.com/" ADD_DATE="898756626" LAST_MODIFIED="898756709" LAST_VISIT="907952731" target="_parent">Edel</a> </font></td>
  </tr>
  <tr>
    <td width="44%"><font face="Arial"> <a href="http://www.firebirduk.com/" ADD_DATE="889009190" LAST_MODIFIED="897210091" LAST_VISIT="907952549" target="_parent">Firebird</a> </font></td> 
    <td width="56%"><font face="Arial"><a href="http://www.flightdesign.com/" target="_parent">Flight
          Design</a> </font></td>
  </tr>
  <tr>
    <td width="44%"><font face="Arial"> <a href="http://www.freex.com" ADD_DATE="889602642" LAST_MODIFIED="889602643" LAST_VISIT="907952734" target="_parent">Freex</a> </font></td> 
    <td width="56%"><font face="Arial"><a href="http://www.gingliders.com/" target="_parent">Gin</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font></td>
  </tr>
  <tr>
    <td width="44%"><font face="Arial"> <a href="http://www.gradient.cx/" target="_parent">Gradient&nbsp; </a></font></td> 
    <td width="56%"><font face="Arial"><a href="http://www.itv.fr/" target="_parent">ITV</a> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font></td>
  </tr>
  <tr>
    <td width="44%"><font face="Arial"> <a href="http://www.macpara.com/" target="_parent">Mac
          Paratechnology</a> </font></td> 
    <td width="56%"><font face="Arial"><a href="http://www.nova-wings.com" ADD_DATE="857395137" LAST_MODIFIED="857391127" LAST_VISIT="897210094" target="_parent">Nova</a> </font></td>
  </tr>
  <tr>
    <td width="44%"><font face="Arial"> <a href="http://www.ozone-gliders.com/" target="_parent">Ozone </a></font></td> 
    <td width="56%"><font face="Arial"><a href="http://www.paratech.ch/" add_date="857395137" last_modified="857391127" last_visit="897210094" target="_parent">Paratech</a> </font></td>
  </tr>
  <tr>
    <td width="44%"><font face="Arial"><a href="http://www.pro-design.at/" target="_parent">Pro
          Design</a> </font></td> 
    <td width="56%"><a href="http://swing.de/" target="_parent"><font face="Arial, Helvetica, sans-serif">Swing</font></a></td>
  </tr>
  <tr>
    <td width="44%"><font face="Arial"><a href="http://www.supair.com/" add_date="907953475" last_modified="916141442" last_visit="916939315" target="_parent">Sup'Air</a> &nbsp; </font></td> 
    <td width="56%"><font face="Arial"><a href="http://www.solparagliders.com.br/en/" target="_parent">SOL</a><a href="http://www.btinternet.com/~airborne/" add_date="871315206" last_modified="871314663" last_visit="907953576">Swing </a></font></td>
  </tr>
  <tr>
    <td width="44%"><font face="Arial"><a href="http://www.up-europe.com/" add_date="861719109" last_modified="861718722" last_visit="916938653" target="_parent">UP
          Europe</a> </font></td> 
    <td width="56%"><font face="Arial"><a href="http://www.windtech.co.uk/" add_date="889602748" last_modified="892807938" last_visit="907953633" target="_parent">Windtech</a> </font></td>
  </tr>
  <tr>
    <td width="44%"><font face="Arial"><a href="http://www.xix.ch" target="_parent">XIX</a> </font></td> 
    <td width="56%">&nbsp;</td>
  </tr>
  <tr> 
    <td width="44%">&nbsp;</td>
    <td width="56%"><font face="Arial">&nbsp;</font></td>
  </tr>
</table>
<p><font size="2" face="Arial"><strong>Hang Gliding Manufacturers:</strong><u><br>
  </u> </font></p>
<table border="0" width="59%" cellspacing="1" cellpadding="0">
  <tr> 
    <td width="44%"><font face="Arial"><a href="http://www.flyaeros.com/" target="_parent">Aeros 
      Hang Gliders</a> </font></td>
    <td width="56%"><font face="Arial"><a href="http://www.airborne.com.au/pages/home_n.cfm" target="_parent">Airborne</a> 
      </font></td>
  </tr>
  <tr> 
    <td width="44%"><font face="Arial"> <a href="http://www.airwave-gliders.com/" target="_parent">Airwave</a> 
      </font></td>
    <td width="56%"><font face="Arial"><a href="http://www.hanggliding.co.uk/" target="_parent">Avian</a> 
      </font></td>
  </tr>
  <tr> 
    <td width="44%"><font face="Arial"> <a href="http://www.icaro2000.com/Home.htm" target="_parent">Icaro</a> 
      </font></td>
    <td width="56%"><font face="Arial"><a href="http://www.lamouette.com/" target="_parent">La 
      Mouette</a> </font></td>
  </tr>
  <tr> 
    <td width="44%"><font face="Arial"> <a href="http://www.moyes.com.au/" target="_parent">Moyes</a> 
      </font></td>
    <td width="56%">&nbsp;</td>
  </tr>
  <tr> 
    <td width="44%"><font face="Arial"> <a href="http://www.willswing.com/" target="_parent">WillsWing</a> 
      </font></td>
    <td width="56%"></td>
  </tr>
</table>
<p><font size="2" face="Arial"><strong>Instrument Manufacturers:</strong><u><br>
  </u><a href="http://www.aircotec.net/" target="_parent">Aircotec</a><br>
  <a href="http://www.brauniger.com/" target="_parent">Brauniger</a><br>
  <a href="http://www.flytec.com/" target="_parent">Flytec</a> <br>
  <br>
  <strong>Harness Manufacturers:</strong><u><br>
  </u><a href="http://www.dynamicflight.com.au/products.html%20" target="_parent">Dynamic Flight</a> 
  (who have taken over 'Aussie Borne' harnesses</font><font size="2" face="Arial"><br/>
  <a href="http://www.skyline-flightgear.com/">Skyline</a> (Harnesses etc)<br/>
  <a href="http://www.airtimeproducts.com.au">Airtime Products</a>
  </font></p>
<p><font size="2" face="Arial"><strong>Flying Magazines:</strong><br>
  <a href="http://www.xcmag.com/" target="_parent">Cross Country Magazine</a><br>
  <a href="http://www.gleitschirm-magazin.com/" target="_parent">Gleitshirm Magazine</a><br>
  <a href="http://www.fly-and-glide.de/" target="_parent">Fly and 
  Glide</a><br>
  </font></p>
<p><font size="2" face="Arial"><strong>Other Australian Clubs:</strong><br>
  <a href="http://www.chgc.asn.au/%20" target="_parent">Canungra 
  Hang Gliding Club</a>, Queensland<br>
  <a href="http://www.cloudbase.asn.au/" target="_parent">Cloudbase 
  Paragliding Club</a>, Western Australia<br>
  <a href="http://www.mss.org.au/" target="_parent">Manilla Skysailors</a>, 
  New South Wales<br>
  <br>
  </font><font size="2" face="Arial"><strong>Miscellaneous GPS and Navigation 
  Links:</strong><br>
  <a href="http://www.ga.gov.au/" target="_parent">Australian land 
  and Surveying Information Group - Auslig</a><br>
  <a href="http://www.garmin.com/" target="_parent">Garmin&nbsp; - GPS Manufacturer</a><br>
  <a href="http://www.powerup.com.au/~lornew/oziexp.html" target="_parent">Ozi 
  Explorer</a> - PC GPS mapping package (see also the <a href="Download.htm">Download</a> 
  page for an associated utilitly to create waypoints)<br>
  <a href="http://joe.mehaffey.com/" target="_parent">General GPS Information 
  Site</a><br>
  <a href="http://www.ozemail.com.au/%7Eaerial/ultranav.htm" target="_parent">Ultranav 
  Flight Planner</a> </font><font face="Arial, Helvetica, sans-serif" size="2">Flight 
  Planner for General Aviation or Ultralight flying. Shareware or registered version.</font><font size="2" face="Arial"><br>
  </font></p>
<p><font size="2" face="Arial"><strong>Other WWW Flying Sites:</strong><br>
  <a href="http://www.redbulldivideandconquer.com/" target="_parent">Red Bull 
  Divide and Conquer</a> June 2004<br>
  <a href="http://www.bigairparagliding.com/" target="_parent">Big 
  Air International Paragliding</a><br>
  <a href="http://www.perufly.com/" target="_parent">Peru 
  Fly</a><br>
  <a href="HTTP://WWW.PARAPENTELATINO.COM.AR" target="_parent">Flying Argentina</a><br>
  <a href="http://www.condorparagliding.com.ar" target="_blank">Condor Paragliding Tours</a>, Argentina<br>
  <a href="http://www.para2000.org/">Para2000 </a> : Paragliders-Wings, Paragliders-Classifieds-Ads, 
    Flying areas, Weather, Europa Free-Flight Links<br>
  </font></p>
<p><font size="2"><font face="Arial"><strong>Internet Mailing Lists:</strong><br>
  <a href="http://www.psychol.ucl.ac.uk/nico/EuroPG/home.html" target="_parent">European 
  Paragliding Distribution List</a><br>
  </font><font face="Arial, Helvetica, sans-serif"><b>Victorian HangGliding List</b> 
  (weekly weather reports and other news). Email <a href="mailto:listmgr@yarranet.net.au">listmgr@yarranet.net.au</a> 
  with the words only 'join vichg' (without the exclamation marks) in the body 
  of the message (leave the subject blank). Contact Mark Russel <a href="mailto:markr@yarranet.net.au">markr@yarranet.net.au</a> 
  if any problems or questions.<br>
  <b>Competition Committee mailing list</b> (go the <a href="http://www.ozemail.com.au/%7Ezupy/index.html">unofficial 
  HGFA</a> page, click on the &quot;Competition&quot; link, then the &quot;Competition 
  Committee mailing list&quot; link. Then read the onerous conditions before participation!<br>
  </font></font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2"><b>Other Flying Related 
  items</b>:<br>
  <a href="http://joerain.customer.netspace.net.au/weatherbox.html" target="_parent">Weather 
Stations</a> for flying sites</font></p>
<p><font size="2" face="Arial">Page last updated: 30<!--webbot bot="Timestamp" S-Type="EDITED" S-Format="%d %B %Y" startspan -->th
    May 2008<!--webbot bot="Timestamp" endspan i-checksum="17557" --></font></p>
</body>
</html>
